@charset "shift_jis";
/* 
===================================
===== TagFormat ===================
=================================== */
body,form,
h1,h2,h3,h4,h5,h6,
p,ul,li,input,
dl,dt,dd,
input,textarea{
	margin:0;
	padding:0;
}

body{
	font-size:small;
	line-height:120%;
}

.bold{
	font-weight:bold;
}

.white{
	color:#FFFFFF;
}

.red{
	color:#993300;
}

.none{
	display:none;
}

.icon{
	vertical-align:top;
	margin-top: 0.2em;
}

/* 
===================================
===== AnchorFormat ================
=================================== */
a:link{
	color:#48401C;
	text-decoration:underline;
}

a:visited{
	color:#999999;
	text-decoration:underline;
}

a:hover{
	color:#48401C;
	text-decoration:none;
}

a:active{
	color:#48401C;
	text-decoration:underline;
}



/* 
===================================
===== LayoutSet ===================
=================================== */
#container{
	width:900px;
	margin:0 auto 0 auto;
}

#header{
	font-size:12px;
	line-height:100%;
	text-align:center;
	background:url(/sparc/common/images/header_bg.jpg) no-repeat;
}

#contents{
	width:840px;
	margin:0 auto 0 auto;
	color:#2F2F2F;
}

#bread_navi{
	width:820px;
	font-size:10px;
	line-height:100%;
	color:#2F2F2F;
	margin-bottom:20px;
}

#bread_navi a:link,
#bread_navi a:visited {
	color:#2F2F2F;
	text-decoration:underline;
}

#bread_navi a:hover,
#bread_navi a:active {
	color:#2F2F2F;
	text-decoration:underline;
}

#left{
	width:180px;
	background-color:#F8F8F8;
	vertical-align:top;
}

#l_title{
	width:165px;
	font-size:15px;
	line-height:100%;
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}

#l_title a:link,
#l_title a:visited {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#l_title a:hover,
#l_title a:active {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

ul#lnavi{
	width:180px;
}

ul#lnavi li {
	list-style:none;
	background-color:#F5F2E9;
	border-bottom:1px solid #FFFFFF;
}

ul#lnavi li a{
	width:145px;
	display:block;
	padding:8px 10px 8px 23px;
	border-left:2px solid #53322D;
	background:url(/sparc/common/images/lnavi_icon.gif) no-repeat 0 0.9em;
}
ul#lnavi li a:hover{
	border-left:2px solid #FF8911;
	font-weight:bold;
}

ul#lnavi li a:link,
ul#lnavi li a:visited {
	color:#363636;
	text-decoration:none;
}
ul#lnavi li a:hover,
ul#lnavi li a:active {
	color:#363636;
	text-decoration:none;
	font-weight:bold;
}

.title{
	font-size:16px;
	line-height:34px;
	color:#363636;
	font-weight:bold;
	text-align:left;
}

.mtitle{
	font-size:14px;
	line-height:28px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
}

.stitle{
	font-size:14px;
	line-height:23px;
	color:#663333;
	font-weight:bold;
	text-align:left;
}

.pagetop a:link,
.pagetop a:visited,
.pagetop a:hover,
.pagetop a:active {
	color:#3B5164;
}


#footer{
	font-size:12px;
	line-height:100%;
}

#footer address{
	font-size:11px;
	font-style:normal;
}

#footer a:link, {
	color:#48401C;
	text-decoration:underline;
}

#footer a:visited {
	color:#797979;
	text-decoration:underline;
}

#footer a:hover,
#footer a:active {
	color:#48401C;
	text-decoration:underline;
}

/* 
===================================
===== global navi ================
=================================== */
ul#gnavi{
	width:900px;
}

ul#gnavi li{
	float:left;
	list-style:none;
}

ul#gnavi li a{
	display:block;
	height:37px;
}

body#top #gnavi_01{
	background-position:0px -37px;
}
body#news #gnavi_02{
	background-position:0px -37px;
}
body#about #gnavi_03{
	background-position:0px -37px;
}
body#partners #gnavi_04{
	background-position:0px -37px;
}
body#event #gnavi_05{
	background-position:0px -37px;
}
body#publications #gnavi_06{
	background-position:0px -37px;
}
body#contact #gnavi_07{
	background-position:0px -37px;
}

#gnavi_01{
	width:119px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_01.jpg);
	background-repeat:no-repeat;
}
#gnavi_01 a:hover{
	width:119px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_01.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}

#gnavi_02{
	width:111px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_02.jpg);
	background-repeat:no-repeat;
}
#gnavi_02 a:hover{
	width:111px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_02.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}

#gnavi_03{
	width:117px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_03.jpg);
	background-repeat:no-repeat;
}
#gnavi_03 a:hover{
	width:117px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_03.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}

#gnavi_04{
	width:130px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_04.jpg);
	background-repeat:no-repeat;
}
#gnavi_04 a:hover{
	width:130px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_04.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}

#gnavi_05{
	width:138px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_05.jpg);
	background-repeat:no-repeat;
}
#gnavi_05 a:hover{
	width:138px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_05.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}

#gnavi_06{
	width:146px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_06.jpg);
	background-repeat:no-repeat;
}
#gnavi_06 a:hover{
	width:146px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_06.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}

#gnavi_07{
	width:139px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_07.jpg);
	background-repeat:no-repeat;
}
#gnavi_07 a:hover{
	width:139px;
	height:37px;
	background-image:url(/sparc/common/images/gnavi_07.jpg);
	background-position:0px -37px;
	background-repeat:no-repeat;
}


/* 
===================================
===== PrintSet ===================
=================================== */
@media print{
body{zoom: 80%;}
}

